a {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

a img {
	border:none;
}

.parallax-viewport {
	width: 100%;
	max-width: ;
	height: 100%;
	top:0;
}

.parallax-layer {
	position: absolute;
	bottom:0;
}



html {
	width:980px;
	height:836px;
	margin:auto;
	overflow: hidden;
	position:relative;
	background-image: url('../img/bg.jpg');
	background-repeat: no-repeat;
}

body {
	width:980px;
	height:836px;
	margin:auto;
	position:relative;
	overflow: hidden;
	
}

#wrapper {
	margin:auto;
	width:980px;
	height:100%;
	background-image:url('../img/burn.png');
	background-image: no-repeat;
	background-position: bottom;
}

#header {
	position:relative;
	left:118px;
	top:32px;
	z-index: 10;
}


#parallax {
	width:980px;
	overflow: hidden;
	
	position: absolute;
	top:0;
	z-index:-10;
}

#parallax img {
	position: absolute;
	bottom:0;
}

ul#portholes {
	padding-top:30px;
	margin-left:35px;
	padding-left:0;
}

ul#portholes #ph1 {
	background-image: url('../img/porthole1.png');
	background-repeat: no-repeat;
}

ul#portholes #ph2 {
	background-image: url('../img/porthole2.png');
	background-repeat: no-repeat;
}

ul#portholes #ph3 {
	background-image: url('../img/porthole3.png');
	background-repeat: no-repeat;
}

ul#portholes #ph4 {
	background-image: url('../img/porthole4.png');
	background-repeat: no-repeat;
}

img.rollover {
	position:relative !important;
	display:inline;
}

ul#portholes li {
	width:231px;
	height:239px;
	position:relative;
}

ul#portholes a {
	width:231px;
	height:239px;
}

ul#portholes li img {
	z-index: 10;
	position: relative;
}

ul#portholes li img.rollover {
	display:none;
	position: absolute;
	z-index: -1;
	top:180px;
	left:20px;
}

ul#portholes li {
	float:left;
	list-style-type: none;
}

ul#portholes li div.pholeinner {
	width:137px;
	height:137px;
	z-index: -2;
	position:absolute;
}

#phi1 {
	background-image: url('../img/phi1.png');
	position: relative;
	top:42px;
	left:42px;
}

#phi2 {
	background-image: url('../img/phi2.png');
	position: relative;
	top:42px;
	left:42px;
}

#phi3 {
	background-image: url('../img/phi3.png');
	position: relative;
	top:42px;
	left:42px;
}

#phi4 {
	background-image: url('../img/phi4.png');
	position: relative;
	top:42px;
	left:42px;
}

#fishtank {
}

#fishtank .fish {
	position: absolute;
}

/* Preloader */

#preloader {
    position:absolute;
    top:0;
    left:0;
    right:0;
    width:980px;
    bottom:0;
    height:836px;
    background-color:#fff; /* change if the mask should have another color then white */
    background-image: url('../img/flatbg.jpg');
    z-index:99; /* makes sure it stays on top */
}

#status {
    width:141px;
    height:141px;
    position:absolute;
    left: 522px;
	top: 426px;
    background-image:url(../img/status.gif); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px; /* is width and height divided by two */
}